@media only screen and (max-width: 960px){

.row-content, #main { width: 98% !important; }
/*GridSystem 960px 12column Break===================================*/
.col1 , .col2 , .col3 , .col4 , .col5 , .col6 , .col7 , .col8, .col9, .col10, .col11, .col12 { width: 98% !important; margin: 10px auto; }
[class*="col-"] { float: none; display: block; margin: 10px auto; width: 100%; }

.pc_nodisp { display: block !important; }
header { display: none !important; }

/*SP % KEEP ===================================*/
[class*="spcol-"] { float: left; display: block; margin: 0 2% 5% 0; }
[class*="spcol-"]:last-child { margin: 0;}
.spcol-1 { width: 6.5%;}
.spcol-2 { width: 15%;}
.spcol-3 { width: 23.5%;}
.spcol-4 { width: 32%;}
.spcol-5 { width: 40.5%;}
.spcol-6 { width: 49%; }
.spcol-7 { width: 57.5%; }
.spcol-8 { width: 66%; }
.spcol-9 { width: 74.5%; }
.spcol-10 { width: 83%; }
.spcol-11 { width: 91.5%; }
.spcol-12 { width: 100%; margin: 0; }


/* -----------------------------------------------
SP Header===================================
-------------------------------------------------- */
.splogo { display: block; margin: 10px; text-align: left; width: 100%; }
.splogo img { max-width: 50% ; height: auto; padding-top: 10px; }


/* -----------------------------------------------
Slide menu Navi===================================
-------------------------------------------------- */
.main_content {padding-top: 20px; margin: 0; padding-bottom: 0;}
.sb-slidebar {color: #fff;}
#header { position: fixed; top: 0; width: 100%; height: 50px; z-index: 4; }
#header .sb-toggle-left { float: left; width: 2em; }
#header .sb-toggle-right { float: right; width: auto; margin-right: 15px; margin-top: 15px; }
.sb-slidebar li { padding: 10px 5px; border-bottom: 1px solid #666; background: #000; }
.sb-slidebar li a { color: #fff; text-decoration: none; font-size: 16px; font-weight: bold; display: block; }
.sb-slidebar ul.sub { margin: 0; padding: 0; }
.sb-slidebar ul.sub li { padding: 7px 5px; border-bottom: 1px dotted #666; background: #222; }
.sb-slidebar ul.sub li a { color: #CCC; text-decoration: none; font-size: 14px; font-weight: normal; }
.sb-toggle-right { background: #33487f; padding: 16px 10px 8px 10px; }

.menu-trigger,
.menu-trigger span { display: inline-block; transition: all .4s; box-sizing: border-box; }
.menu-trigger { position: relative; width: 40px; height: 24px; }
.menu-trigger span { position: absolute; left: 0; width: 100%; height: 4px; background-color: #fff; border-radius: 4px; }
.menu-trigger span:nth-of-type(1) { top: 0; }
.menu-trigger span:nth-of-type(2) { top: 10px; }
.menu-trigger span:nth-of-type(3) { bottom: 0; }
.menu-trigger.active span:nth-of-type(1) { -webkit-transform: translateY(10px) rotate(-45deg); transform: translateY(10px) rotate(-45deg); }
.menu-trigger.active span:nth-of-type(2) { opacity: 0; }
.menu-trigger.active span:nth-of-type(3) { -webkit-transform: translateY(-10px) rotate(45deg); transform: translateY(-10px) rotate(45deg); }

/* -----------------------------------------------
SP Footer===================================
-------------------------------------------------- */
footer { width: 100%; padding: 35px 0px 0px 0px ; text-align: center; }
.spft { background: #fff; width: 100%; }
.ft_subnavi{ display: none; }
.ft_gnavi ul{ width: 100%; max-width: 100%; }
.ft_gnavi li{ width: 50%; border-top: 1px solid #fff; border-bottom: 1px solid #fff; float: left; margin-top: -1px; font-size: 0.6em; line-height: 5em; }
.ft_gnavi li a { display: block; }
footer .fl-r { float: none !important; text-align: center; }
.sprbd { border-right: 1px solid #fff; }
/*OTHER===================================*/
.first { margin: 0px 5px !important; }
.imgcnt{ text-align: center; }
.container { max-width: 100% !important; }
img.zero { max-width: 100% !important; margin: 0 auto; }
.grid { padding: 5px; }
.grid .mgt50{ margin-top: 10px; }
.half{ width: 50%; margin:0px !important; float: left; display:inline; padding: 0px !important; }
.half a img{ margin: display: block;10px; }
.container img { max-width: 100%; }
.spcnt{ text-align: center; }
.nobd{ border:none; }
.nosp{ display: none; }
.sponly { display: block; }
.nobg{ background:  !important; background-image: none !important; }
.sp50 img, img.sp50 { width: 50%; height: auto; }
.top, .bottom { opacity: 0;
filter: alpha(opacity=0); }
.top:after, .bottom:before { opacity: 0;
filter: alpha(opacity=0);}
.sv01 .annaitop { background: #ff5c78; }
.sv02 .annaitop { background: #406db5; }
.sv03 .annaitop { background: #9abc4e; }
.sv04 .annaitop { background: #f5a14d; }
.sv05 .annaitop { background: #ff83a8; }
.sv06 .annaitop { background: #3CB0E0; }
.toplayer img { width: auto !important; height: 32px !important; }
#top_service .annaitop{ max-height: 140px !important; }

.annailast { height: auto; width: 98% !important; margin: 10px auto 10px auto !important; }

.sidebar { margin-top: 30px; }

}


@media only screen and (max-width: 640px){
.row-content h3 { font-size: 1em; }
.row-content h4 { font-size: 0.9em; }
.row-content h5 { font-size: 0.8em; }
.linkbtn a { font-size: 0.7em !important; }
.row-content p { font-size: 0.8em !important; }
table tr th,
table tr td { font-size: 1em !important; }
table tr th span,
table tr td  span
 { font-size: 0.95em !important; }

table tr th strong,
table tr td strong { font-size: 0.9em !important; }
.pagenavi ul { padding: 0px !important; }
.pagenavi ul li { display: block; border-right: none !important; border-left: none !important; width: 100%; text-align: center; border-bottom: 1px solid #fff; padding: 10px 0px; }
.mini { font-size: 0.6em !important; }
.toplayer br { display: none !important; }
.annailast { height: auto; width: 98% !important; margin: 10px auto 10px auto !important; }
}